@charset "UTF-8";
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

p {
  margin: 0 0 10px; }

a {
  background-color: transparent; }
  a:active, a:hover {
    outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

ul, ol {
  margin: 0; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@-webkit-keyframes cd_spin {
  to {
    -webkit-transform: rotate(0.5turn);
            transform: rotate(0.5turn); } }

@keyframes cd_spin {
  to {
    -webkit-transform: rotate(0.5turn);
            transform: rotate(0.5turn); } }

@-webkit-keyframes cd_bg1 {
  50% {
    background: #18B0EF; } }

@keyframes cd_bg1 {
  50% {
    background: #18B0EF; } }

@-webkit-keyframes cd_bg2 {
  100% {
    background: #18B0EF; } }

@keyframes cd_bg2 {
  100% {
    background: #18B0EF; } }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSansTC/NotoSansTC-Black.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Black.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Black.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/NotoSansTC/NotoSansTC-Bold.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Bold.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Bold.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/NotoSansTC/NotoSansTC-Medium.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Medium.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Medium.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSansTC/NotoSansTC-Regular.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Regular.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Regular.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/NotoSansTC/NotoSansTC-Light.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Light.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Light.otf") format("opentype"); }

@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/NotoSansTC/NotoSansTC-Thin.woff2") format("woff2"), url("../fonts/NotoSansTC/NotoSansTC-Thin.woff") format("woff"), url("../fonts/NotoSansTC/NotoSansTC-Thin.otf") format("opentype"); }

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?201908071243");
  src: url("../fonts/fontello.eot?201908071243#iefix") format("embedded-opentype"), url("../fonts/fontello.woff2?201908071243") format("woff2"), url("../fonts/fontello.woff?201908071243") format("woff"), url("../fonts/fontello.ttf?201908071243") format("truetype"), url("../fonts/fontello.svg?201908071243#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }

body {
  font-family: 'Noto Sans TC';
  font-weight: 400;
  background-color: #E9EEF2; }
  body.mobile {
    overflow-x: hidden; }
  body.fixed {
    overflow-y: hidden; }

ul, ol {
  padding-left: 20px; }

li {
  margin-top: 10px; }
  li:first-child {
    margin-top: 0; }

a {
  color: #72AFF7;
  text-decoration: none; }

pre {
  margin-bottom: 10px;
  overflow: auto;
  width: auto;
  padding: 5px;
  background-color: #f1f9fe;
  max-height: 600px; }

img {
  width: 100%; }

input:focus,
input[type=submit],
a:focus {
  outline: 0; }

::-ms-clear {
  display: none; }

::-webkit-input-placeholder {
  color: #8D8D8D;
  opacity: 1;
  /* Firefox */ }

:-ms-input-placeholder {
  color: #8D8D8D;
  opacity: 1;
  /* Firefox */ }

::-ms-input-placeholder {
  color: #8D8D8D;
  opacity: 1;
  /* Firefox */ }

::placeholder {
  color: #8D8D8D;
  opacity: 1;
  /* Firefox */ }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #8D8D8D; }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #8D8D8D; }

#wrapper {
  -webkit-overflow-scrolling: touch; }
  .desktop #wrapper {
    min-width: 1160px; }
  .mobile #wrapper {
    min-width: 320px; }

.container {
  width: 1140px;
  margin: 0 auto; }
  .desktop .main .container {
    position: relative; }
  .desktop .video .container {
    width: calc(1140px - 5px); }
  .desktop .related .container {
    width: calc(1140px - 22px); }

.f_right {
  float: right; }

.f_left {
  float: right; }

.a_left {
  text-align: left; }

.a_right {
  text-align: right; }

.hidden {
  display: none !important; }

.clearfix {
  clear: both; }

@media screen and (max-width: 1140px) {
  .container {
    width: calc(100% - 20px); } }

.footer {
  background-color: #FFFFFF;
  box-shadow: 0 50vh 0 50vh #FFFFFF; }
  .disable .footer {
    pointer-events: none; }
  .footer > .container {
    height: 106px;
    display: flex;
    align-items: center;
    justify-content: space-between; }
  .footer__left > *, .footer__right > * {
    display: inline-block;
    vertical-align: middle; }
  .footer__img img {
    width: auto; }
  .footer__nav {
    margin: 0 0 0 60px;
    font-size: 0rem; }
  .footer__link {
    width: 20%;
    display: inline-block;
    color: #959494;
    font-weight: 300;
    font-size: 0.8125rem; }
    .footer__link:nth-child(-n+5) {
      margin: 0 0 8px; }

.header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  background-color: #E9EEF2;
  align-items: center;
  justify-content: space-between;
  z-index: 99; }
  .header__left > *, .header__right > * {
    display: inline-block;
    vertical-align: middle;
    font-size: 0rem; }
  .desktop .header {
    height: 66px; }
    @media screen and (max-width: 1140px) {
      .desktop .header {
        position: static; } }
    .desktop .header > .container {
      display: flex;
      align-items: center;
      justify-content: space-between; }
    .desktop .header__left, .desktop .header__right {
      display: inline-block;
      vertical-align: middle; }
    .desktop .header__left {
      font-size: 0rem; }
    .desktop .header__logo {
      width: 50px;
      margin: 0 12px 0 0; }
    .desktop .header__name {
      width: 94px;
      line-height: 10px; }
    .desktop .header__link {
      position: relative;
      padding: 0 10px;
      display: inline-block;
      color: #2A2A2A;
      font-size: 0.875rem;
      transition: color 0.3s ease;
      -webkit-transition: color 0.3s ease;
      -moz-transition: color 0.3s ease; }
      .desktop .header__link--border {
        padding-top: 2px;
        padding-bottom: 2px;
        background-color: transparent;
        border: 1px solid #DEDEDE;
        border-radius: 5px;
        transition: background-color 0.3s ease;
        -webkit-transition: background-color 0.3s ease;
        -moz-transition: background-color 0.3s ease; }
        .desktop .header__link--border:hover {
          color: #2A2A2A;
          background-color: #FFFFFF; }
  .mobile .header {
    height: 48px; }
    .mobile .header__left {
      font-size: 0rem; }
    .mobile .header__right {
      position: relative;
      margin-right: 5px; }
    .mobile .header__logo {
      margin-left: 12px;
      width: 30px;
      height: 24px; }
    .mobile .header__name {
      width: 78px;
      height: 25px;
      margin: 0 0 0 3px; }
    .mobile .header__search {
      position: relative;
      padding: 0 0 0 20px;
      margin-left: 15px;
      color: #0B0B0B;
      font-weight: 500;
      font-size: 1rem; }
      .mobile .header__search:before {
        content: "";
        position: absolute;
        top: 53%;
        left: 0;
        width: 14px;
        height: 14px;
        background: url("../images/mobile/search.png") no-repeat left center;
        background-size: contain;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }

.desktop .main {
  padding-top: 66px; }

.mobile .main {
  padding-top: 48px;
  transition: padding-top 0.3s ease;
  -webkit-transition: padding-top 0.3s ease;
  -moz-transition: padding-top 0.3s ease; }

.disable .main {
  pointer-events: none; }

.upnext__hd {
  color: #4B73D1; }

.desktop .upnext__hd {
  font-weight: 500;
  font-size: 0.9375rem; }

.mobile .upnext__hd {
  padding: 0 15px;
  margin: 0 0 12px;
  font-weight: 700;
  font-size: 1rem; }
  .mobile .upnext__hd + .result__wrap {
    padding: 15px 15px 0; }

.related {
  padding: 25px 0 100px;
  background-color: #DBE4E9;
  border-top: 1px solid #DEDEDE; }
  .related__link {
    display: block; }
  .related__thumbnail {
    position: relative;
    padding: 56.19048% 0 0;
    display: block;
    overflow: hidden; }
    .related__thumbnail img {
      position: absolute;
      top: 50%;
      left: 0;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); }
  .desktop .related {
    padding: 25px 0 30px; }
    .desktop .related__playlist {
      margin: 0 0 30px; }
      .desktop .related__playlist:last-child {
        margin: 0; }
    .desktop .related__block {
      display: block;
      font-size: 0rem; }
    .desktop .related__title, .desktop .related__date {
      display: block; }
    .desktop .related__title {
      margin-top: 10px;
      font-size: 0.875rem; }
    .desktop .related__views, .desktop .related__date {
      font-weight: 300;
      font-size: 0.8rem; }
    .desktop .related__date {
      display: inline;
      margin-left: 5px; }
  .desktop .video .related__title {
    color: #0B0B0B;
    font-size: 0.9375rem; }
  .desktop .video .related__views, .desktop .video .related__date {
    color: #787878; }
  .desktop .related .related__link {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 30px 0 0 17px;
    width: calc((100% - 68px) / 5);
    z-index: 1; }
    .desktop .related .related__link:first-child {
      margin: 0 !important; }
    .desktop .related .related__link:nth-child(5n-4) {
      margin: 30px 0 0; }
    .desktop .related .related__link:nth-child(-n+5) {
      margin: 0 0 0 17px; }
    .desktop .related .related__link:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0;
      transition: opacity 0.3s ease;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      transform: scale(1.05);
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      z-index: -1; }
    .desktop .related .related__link:hover:before {
      opacity: 1; }
  .desktop .related .related__title {
    color: #151515; }
  .desktop .related .related__date, .desktop .related .related__views {
    color: #787878; }
  .mobile .related {
    padding: 12px 0 0;
    background-color: #DBE4E9; }
    .mobile .related__block {
      padding: 0 15px;
      margin: 0 0 20px; }
    .mobile .related__link {
      margin-bottom: 30px;
      display: block;
      font-size: 0rem; }
      .mobile .related__link:last-child {
        margin-bottom: 0; }
    .mobile .related__title {
      display: block;
      margin-top: 8px;
      color: #0B0B0B;
      font-size: 0.875rem; }
    .mobile .related__date, .mobile .related__views {
      color: #787878;
      font-weight: 300;
      letter-spacing: 1px;
      font-size: 0.6875rem; }
    .mobile .related__date:before {
      content: "";
      font-family: "fontello";
      margin: 0 7px; }
    .mobile .related__views {
      display: inline; }

.playlist__hd {
  position: relative; }

.playlist__more {
  position: absolute;
  top: 50%;
  right: 0;
  padding: 0 15px 0 0;
  color: #9C8310;
  line-height: 19px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.playlist__title {
  font-weight: 500; }
  .playlist__title > br {
    display: none; }

.desktop .playlist__title {
  color: #4B73D1;
  font-size: 1.25rem; }

.desktop .playlist__more {
  font-weight: 300;
  font-size: 0.9375rem; }

.mobile .playlist__hd {
  padding: 0 50px 0 15px;
  margin: 0 15px 12px 0; }

.mobile .playlist__title {
  color: #4B73D2;
  font-size: 1rem; }

.mobile .playlist__more {
  top: 0.4em;
  font-weight: 500;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  font-size: 0.75rem; }

@media screen and (max-width: 1140px) {
  .desktop .main {
    position: relative;
    padding-top: 0; } }

.button__icon--search {
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px; }
  .desktop .button__icon--search {
    background-image: url("../images/search.png"); }
  .mobile .button__icon--search {
    background-image: url("../images/mobile/search.png"); }

.button__icon--menu {
  position: relative;
  width: 40px;
  height: 40px;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease; }
  .button__icon--menu span, .button__icon--menu:before, .button__icon--menu:after {
    position: absolute;
    left: 50%;
    content: "";
    width: 15px;
    height: 2px;
    background-color: #0B0B0B;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transition: top 0.3s ease;
    -webkit-transition: top 0.3s ease;
    -moz-transition: top 0.3s ease; }
  .button__icon--menu:before {
    top: 14px; }
  .button__icon--menu span {
    top: 19px; }
  .button__icon--menu:after {
    top: 24px; }

.button__icon--close {
  width: 40px;
  height: 40px;
  background: url("../images/mobile/menu_on.png") no-repeat center center;
  background-size: 20px; }

.button__slide {
  display: flex;
  color: #9C8310; }
  .desktop .button__slide {
    font-weight: 300;
    padding: 10px 0 0;
    font-size: 0.875rem;
    border-top: 1px solid #D3D3D3; }
  .mobile .button__slide {
    font-weight: 500;
    font-size: 0.6875rem;
    align-items: center;
    justify-content: space-between;
    transition: margin 0.3s ease;
    -webkit-transition: margin 0.3s ease;
    -moz-transition: margin 0.3s ease; }
    .mobile .button__slide.open {
      margin: 10px 0 0; }
    .mobile .button__slide:before, .mobile .button__slide:after {
      content: "";
      border-top: 1px solid #D3D3D3;
      width: 40%; }
  .button__slide--expand, .button__slide--minimise {
    font-style: normal; }
  .button__slide--expand {
    display: inline; }
    .open .button__slide--expand {
      display: none; }
  .button__slide--minimise {
    display: none; }
    .open .button__slide--minimise {
      display: inline; }
  .button__slide span:after {
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain; }
    .desktop .button__slide span:after {
      margin: 0 0 0 5px;
      background-image: url("../images/arrow_opendetail.png"); }
    .mobile .button__slide span:after {
      margin: 0 0 0 3px;
      background-image: url("../images/mobile/arrow_opendetail.png"); }
  .button__slide.open {
    margin: 38px 0 30px; }
    .desktop .button__slide.open span:after {
      background-image: url("../images/arrow_closedetail.png"); }
    .mobile .button__slide.open span:after {
      background-image: url("../images/mobile/arrow_closedetail.png"); }

.button__arrow:after {
  content: "";
  position: absolute;
  top: 55%;
  right: 0;
  width: 14px;
  height: 14px;
  background: url("../images/arrow_viewall.png") no-repeat;
  background-size: contain;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.button__rect {
  padding: 4px 8px;
  height: 20px;
  line-height: 1.25rem;
  white-space: nowrap; }
  .button__rect--cp, .button__rect--ws, .button__rect--fb {
    font-size: 0.8125rem;
    border-radius: 5px; }
    .button__rect--cp:before, .button__rect--ws:before, .button__rect--fb:before {
      margin: 0 5px 0 0; }
  .button__rect--fb {
    color: white;
    background: linear-gradient(180deg, #4B68BA 0%, #3A56A1 100%); }
    .button__rect--fb:before {
      font-size: 1rem;
      content: "";
      font-family: "fontello"; }

.button__square {
  width: 26px;
  height: 26px;
  margin: 0 12px 0 0; }
  .button__square:last-child {
    margin: 0; }

.button__wrap > * {
  margin: 0 0 0 10px; }
  .button__wrap > *:first-child {
    margin: 0; }

.column__left, .column__right {
  display: inline-block;
  vertical-align: top; }

.column__left {
  padding: 0 0 30px;
  width: calc(100% - 320px); }

.column__right {
  width: 300px;
  margin: 0 0 0 20px; }

.loading {
  padding: 0 0 20px;
  display: flex;
  align-items: center;
  justify-content: center; }
  .loading__icon {
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    border: 5px solid #CCCCCC;
    border-top: 5px solid #4B73D1;
    -webkit-animation: spin 1s linear infinite;
            animation: spin 1s linear infinite; }

.notification {
  position: relative;
  margin-top: 5px;
  border-radius: 10px;
  background-color: white; }
  .notification:first-child {
    margin-top: 0; }
  .notification__wrap {
    position: fixed;
    z-index: 100; }
  .notification__text {
    margin: 0;
    font-size: 0.875rem; }
    .notification__text:before {
      margin: 0 10px 0 0;
      color: #0C66FF;
      content: "";
      font-family: "fontello";
      display: inline-block;
      vertical-align: middle;
      font-size: 1.25rem; }
  .desktop .notification {
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25); }
    .desktop .notification--small {
      padding-top: 14px;
      padding-bottom: 14px; }
    .desktop .notification__wrap {
      top: -100%;
      right: calc((100% - 980px) / 2);
      min-width: 300px;
      transition: top 0.2s ease;
      -webkit-transition: top 0.2s ease;
      -moz-transition: top 0.2s ease; }
      .desktop .notification__wrap.open {
        top: 70px; }
    .desktop .notification__close {
      position: absolute;
      top: -10px;
      right: -10px;
      width: 34px;
      height: 34px;
      background: url("../images/btn_close_popup.png") no-repeat center center; }
    .desktop .notification__title {
      padding: 5px 0;
      margin: 0;
      color: #FE180C;
      text-align: center;
      font-weight: 500;
      font-size: 1.25rem;
      background-color: #EEEEEE;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px; }
      .desktop .notification__title:before {
        content: '';
        margin: 0 5px 0 0;
        width: 22px;
        height: 15px;
        display: inline-block;
        background: url("../images/img_youtube.png") no-repeat left center; }
    .desktop .notification__message {
      padding: 20px 30px 0;
      margin: 0;
      color: #0B0B0B;
      font-size: 0.9375rem; }
    .desktop .notification__confirm {
      padding: 20px 30px;
      text-align: center; }
    .desktop .notification__agree, .desktop .notification__disagree {
      font-size: 0.9375rem;
      font-weight: 300; }
    .desktop .notification__disagree {
      margin: 0 30px 0 0;
      color: #7C7C7C;
      border-bottom: 1px solid #7C7C7C; }
    .desktop .notification__agree {
      padding: 5px 40px;
      color: #FFFFFF;
      background-color: #2E2E2E; }
    @media screen and (max-width: 1140px) {
      .desktop .notification__wrap {
        position: absolute;
        top: 4px !important;
        right: 90px; } }
  .mobile .notification {
    width: 100%; }
    .mobile .notification__wrap {
      position: absolute;
      top: -24px;
      left: 50%;
      width: 100%;
      text-align: center;
      opacity: 0;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      transition: opacity 0.3s ease;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease; }
      .mobile .notification__wrap.open {
        opacity: 1; }
    .mobile .notification__message {
      padding: 6px 10px;
      margin: 0 15px;
      color: #F6F6F6;
      font-weight: 400;
      font-size: 1rem;
      background-color: #6594C8;
      border-radius: 5px; }

.ad__wrap {
  font-size: 0rem;
  text-align: center; }

.ad--hidden {
  display: none; }

.ad--lrec {
  width: 300px;
  height: 250px;
  display: inline-block;
  border: 0; }
  .ad--lrec:nth-child(2) {
    margin-left: 20px; }

.ad--super {
  width: 728px;
  height: 90px;
  border: 0; }

.ad--expand {
  margin: 0 auto;
  width: 670px;
  min-height: 377px;
  display: flex;
  font-size: 0.875rem;
  background-color: #787878;
  align-items: center;
  justify-content: center; }

.ad--sticky {
  position: fixed;
  transition: top 0.3s ease;
  -webkit-transition: top 0.3s ease;
  -moz-transition: top 0.3s ease; }
  @media screen and (max-width: 1140px) {
    .ad--sticky {
      position: absolute; } }
  .result .ad--sticky {
    top: 280px;
    right: calc((100% - 1140px) / 2); }
    .result .ad--sticky.over {
      top: 190px; }
    @media screen and (max-width: 1140px) {
      .result .ad--sticky {
        top: -17px;
        right: 0; } }

.desktop .video .ad__wrap:first-child {
  margin: 0 0 30px; }

.desktop .video .ad__wrap:last-child {
  margin: 30px 0 0; }

.desktop .related .ad__wrap,
.desktop .result .column__left .ad__wrap {
  margin: 70px 0; }

.desktop .result .column__left .ad__wrap {
  text-align: left; }

.mobile .ad__wrap {
  padding: 0 10px; }

.mobile .ad--lrec {
  margin: 16px 0;
  display: inline-block;
  border: 0; }

.desktop .channel__list {
  position: absolute;
  top: calc(100% + 5px);
  left: 5px;
  padding-left: 0;
  width: 250px;
  max-height: 0;
  overflow: hidden;
  z-index: 98;
  transition: max-height 0.3s ease-in-out;
  -webkit-transition: max-height 0.3s ease-in-out;
  -moz-transition: max-height 0.3s ease-in-out; }

.desktop .channel__item {
  margin: 0;
  display: inline-block;
  vertical-align: baseline; }

.desktop .channel__link {
  height: 66px;
  display: block;
  background-position: top center; }
  .desktop .channel__link--881 {
    width: 84px;
    background-image: url("../images/btn_live_881.png"); }
  .desktop .channel__link--903 {
    width: 81px;
    background-image: url("../images/btn_live_903.png"); }
  .desktop .channel__link--864 {
    width: 84px;
    background-image: url("../images/btn_live_864.png"); }
  .desktop .channel__link:hover {
    background-position: bottom center; }

.mobile .channel__youtube {
  padding: 29px 0 21px;
  font-size: 0rem;
  background-color: #E9EEF2;
  z-index: 100; }
  .mobile .channel__youtube > div {
    display: block !important;
    width: 123px !important;
    margin: 0 auto !important; }

.desktop .menu {
  display: inline-block; }
  .desktop .menu__wrap {
    margin: 0 14px 0 0;
    height: 66px;
    line-height: 66px; }
    .desktop .menu__wrap.open .menu__list {
      box-shadow: 0 50vh 0 50vh rgba(0, 0, 0, 0.7); }
  .desktop .menu__title:hover {
    color: #BFA013; }
  .desktop .menu__list {
    position: absolute;
    top: 66px;
    left: 0;
    width: 100%;
    display: none;
    background-color: #E9EEF2;
    overflow: hidden;
    box-shadow: 0 50vh 0 50vh transparent;
    z-index: 98;
    transition: box-shadow 0.3s ease-in-out; }
    @media screen and (max-width: 1140px) {
      .desktop .menu__list {
        width: 1160px; } }
    .desktop .menu__list .container {
      position: relative;
      left: calc((100% - 1140px) / 2);
      padding: 40px 0 0;
      margin: 0;
      display: block;
      width: auto; }
  .desktop .menu__cell {
    padding-left: 60px;
    max-width: 200px;
    height: 60px;
    line-height: 18px;
    vertical-align: top; }
    .desktop .menu__cell:first-child {
      padding-left: 0; }
  .desktop .menu__link {
    display: block;
    color: #0B0B0B;
    font-size: 0.9375rem;
    transition: color 0.3s ease;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease; }
    .desktop .menu__link:hover {
      color: #BFA013; }

.mobile .menu {
  padding: 48px 0 0;
  display: none;
  width: 100%;
  background-color: #E9EEF2; }
  .mobile .menu__wrap {
    margin: 0 15px 35px; }
  .mobile .menu__title {
    padding: 25px 0 35px;
    color: #787878;
    text-align: center;
    font-size: 0rem; }
    .mobile .menu__title span {
      position: relative;
      bottom: 6px;
      margin: 0 8px 0 0;
      font-size: 1rem; }
    .mobile .menu__title img {
      width: 120px; }
  .mobile .menu__list--channel .menu__link {
    padding: 15px;
    line-height: 24px;
    font-size: 1.15385rem; }
  .mobile .menu__list--aboutus {
    font-size: 0rem; }
    .mobile .menu__list--aboutus .menu__link {
      margin: 0 0 30px;
      display: inline-block;
      width: calc(100% / 3);
      font-size: 1rem; }
      .mobile .menu__list--aboutus .menu__link:nth-child(3n-2) {
        margin: 0; }
      .mobile .menu__list--aboutus .menu__link:nth-last-child(-n+3) {
        margin-bottom: 0; }
  .mobile .menu__link {
    display: block;
    text-align: center;
    color: #0B0B0B;
    font-weight: 300; }

.promo:hover {
  padding: 0 0 0 50px; }

.desktop .promo {
  padding-left: 10px;
  border-left: 1px solid #CCCCCC; }
  .desktop .promo > * {
    display: inline-block;
    vertical-align: middle; }
  .desktop .promo__caption {
    margin: 0;
    color: #959494;
    font-size: 0.625rem; }
  .desktop .promo__link {
    margin: 0 8px 0 0;
    display: inline-block; }
    .desktop .promo__link:last-child {
      margin: 0; }
  .desktop .promo__icon {
    width: 50px;
    height: 50px; }
  .desktop .promo__popup {
    position: absolute;
    top: 800px;
    left: 1000px;
    display: none;
    padding: 0 0 5px;
    z-index: 98;
    transition: top 0.3s ease, left 0.3s ease; }
  .desktop .promo__extend {
    min-width: 250px;
    padding: 16px 24px;
    border: 1px solid #EBEBEB;
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.25); }
    .desktop .promo__extend > * {
      display: inline-block;
      vertical-align: middle; }
  .desktop .promo__platform {
    margin: 0 10px 0 0; }
  .desktop .promo__app {
    width: 135px;
    height: 40px;
    display: block; }
    .desktop .promo__app:first-child {
      margin-bottom: 20px; }
  .desktop .promo__qr {
    width: 100px;
    height: 100px; }
    .desktop .promo__qr canvas {
      visibility: hidden; }

.mobile .promo {
  padding: 17px 0 32px;
  margin: 0 15px;
  text-align: center;
  font-size: 0rem;
  border-top: 1px solid #D3D3D3;
  border-bottom: 1px solid #D3D3D3; }
  .mobile .promo__title {
    margin: 0 15px 15px;
    color: #8BA8EA;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1rem; }
  .mobile .promo__link {
    margin: 0 15px 0 0;
    display: inline-block; }
    .mobile .promo__link:last-child {
      margin: 0; }
  .mobile .promo__icon {
    width: 58px;
    height: 58px; }

.desktop .radio__wrap {
  position: relative; }
  .desktop .radio__wrap:hover .radio__live {
    color: #2A2A2A;
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE; }
  .desktop .radio__wrap:hover .channel__list {
    max-height: 100px; }

.desktop .radio__live, .desktop .radio__archive {
  position: relative;
  color: #2A2A2A;
  font-weight: 300;
  font-size: 0.875rem; }
  .desktop .radio__live:before, .desktop .radio__archive:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }

.desktop .radio__live {
  padding-left: 40px;
  margin-left: 6px; }
  .desktop .radio__live:before {
    width: 26px;
    height: 18px;
    background-image: url("../images/ico_live.png"); }

.desktop .radio__archive {
  padding-left: 25px;
  margin-left: 6px; }
  .desktop .radio__archive:before {
    width: 12px;
    height: 14px;
    background-image: url("../images/ico_archive.png"); }

.result__title {
  color: #0B0B0B; }

.result__keyword {
  color: #688DE6; }
  .result__keyword > br {
    display: none; }

.result__total {
  color: #787878; }

.result__thumbnail {
  position: relative;
  overflow: hidden; }
  .result__thumbnail img {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }

.result__clear {
  position: absolute;
  top: 50%;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.desktop .result {
  padding: 104px 0 0;
  font-size: 0rem;
  background-color: #DBE4E9; }
  .desktop .result__title {
    margin: 37px 0 43px;
    font-size: 1.625rem; }
    .desktop .result__title > p {
      display: inline; }
  .desktop .result__total {
    margin: 0 0 0 10px;
    font-size: 0.8125rem; }
  .desktop .result__clear {
    right: 50px;
    background-size: 24px;
    background-image: url("../images/btn_close_search.png");
    width: 45px;
    height: 45px; }
  .desktop .result__link {
    position: relative;
    margin: 0 0 32px;
    display: block;
    z-index: 1; }
    .desktop .result__link:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.1);
      opacity: 0;
      transition: opacity 0.3s ease;
      -webkit-transition: opacity 0.3s ease;
      -moz-transition: opacity 0.3s ease;
      transform: scale(1.025, 1.15);
      -webkit-transform: scale(1.025, 1.15);
      -moz-transform: scale(1.025, 1.15);
      z-index: -1; }
    .desktop .result__link:hover:before {
      opacity: 1; }
    .desktop .result__link:last-child {
      margin: 0; }
  .desktop .result__thumbnail {
    width: 215px;
    height: 118px;
    display: inline-block;
    vertical-align: top; }
  .desktop .result__detail {
    margin: 0 0 0 12px;
    width: calc(100% - 227px);
    display: inline-block;
    vertical-align: top; }
  .desktop .result__caption {
    display: block;
    color: #151515;
    font-size: 1.25rem; }
  .desktop .result__date, .desktop .result__views {
    color: #787878;
    font-size: 0.8125rem; }
  .desktop .result__date:before {
    content: "";
    font-family: "fontello";
    margin: 0 7px; }

.mobile .result {
  background-color: #E9EEF2;
  border-top: 1px solid #DEDEDE; }
  .mobile .result > .upnext__hd {
    margin: 0; }
  .mobile .result__form {
    position: relative; }
  .mobile .result__search {
    padding: 15px; }
  .mobile .result__title {
    padding: 0 15px;
    font-size: 1.15385rem; }
    .mobile .result__title--blue {
      color: #4B73D1; }
    .mobile .result__title.sticky {
      position: fixed;
      top: 48px;
      width: calc(100% - 30px);
      padding: 0 15px;
      line-height: 40px;
      background-color: #E9EEF2;
      border-top: 1px solid #DEDEDE;
      z-index: 98; }
      .mobile .result__title.sticky ~ .result__wrap {
        padding: 0 15px; }
    .mobile .result__title > br {
      display: none; }
    .mobile .result__title span {
      font-size: 1rem; }
      .mobile .result__title span.result__total {
        display: block;
        font-size: 0.84615rem; }
  .mobile .result__total {
    font-size: 1.07692rem;
    white-space: nowrap; }
  .mobile .result__clear {
    right: 10px;
    background-size: contain;
    background-image: url("../images/mobile/btn_close_search.png");
    width: 24px;
    height: 24px; }
  .mobile .result__wrap {
    padding: 0 15px;
    margin: 15px 0 20px; }
  .mobile .result__link {
    color: #151515;
    margin: 0 0 20px;
    display: table; }
    .mobile .result__link:last-child {
      margin: 0; }
    .mobile .result__link > * {
      display: table-cell;
      vertical-align: top; }
  .mobile .result__thumbnail {
    width: 128px;
    height: 71px;
    display: block; }
  .mobile .result__detail {
    padding: 0 0 0 10px;
    font-size: 0rem; }
  .mobile .result__caption {
    color: #0B0B0B;
    line-height: 20px;
    font-weight: 400;
    font-size: 0.92308rem; }
  .mobile .result__date, .mobile .result__views {
    display: block;
    color: #787878;
    line-height: 16px;
    font-weight: 300;
    font-size: 0.76923rem; }

.search__input {
  padding: 9px 10px;
  width: calc(100% - 20px);
  font-size: 0.875rem;
  color: #151515;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  -webkit-appearance: none; }

.desktop .search__click {
  margin: 0 14px 0 30px;
  border-radius: 4px;
  transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease; }
  x .desktop .search__click.freeze .search__text, .desktop .search__click.open .search__text, .desktop .search__click:hover .search__text {
    color: #BFA013; }
  .desktop .search__click.freeze .search__wrap, .desktop .search__click.open .search__wrap {
    border-bottom: 1px solid #C5CCD0; }
  .desktop .search__click.freeze .search__input {
    padding: 12px 95px 12px 15px;
    color: #3C3C3C;
    font-size: 1.25rem; }
  .desktop .search__click.open .search__wrap {
    box-shadow: 0 50vh 0 50vh rgba(0, 0, 0, 0.7); }
  .desktop .search__click.open + .menu__wrap .menu__list {
    box-shadow: 0 50vh 0 50vh transparent; }

.desktop .search__text {
  padding: 0 10px 0 35px;
  line-height: 66px;
  background: url("../images/search.png") no-repeat left 10px center;
  cursor: pointer; }

.desktop .search__wrap {
  position: absolute;
  top: 66px;
  left: 0;
  width: 100%;
  height: 104px;
  display: none;
  background-color: #E9EEF2;
  box-shadow: 0 50vh 0 50vh transparent;
  z-index: 97;
  transition: box-shadow 0.3s ease-in-out; }
  @media screen and (max-width: 1140px) {
    .desktop .search__wrap {
      width: 1160px; } }

.desktop .search__field {
  position: relative;
  padding: 24px 0;
  margin: 0 auto;
  display: none;
  width: 770px;
  overflow: hidden; }

.desktop .search__input {
  padding: 14px 95px 14px 15px;
  width: calc(100% - 115px);
  color: #3C3C3C;
  font-size: 1rem;
  border: 2px solid #DEDEDE;
  border-radius: 10px;
  background-color: #DBE4E9; }

.desktop .search__execute {
  position: absolute;
  top: 50%;
  right: 5px;
  width: 45px;
  height: 45px;
  background: url("../images/btn_search.png") no-repeat center center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.mobile .search {
  padding: 48px 0 0;
  display: none;
  width: 100%;
  background-color: #E9EEF2; }
  .mobile .search__wrap {
    position: relative;
    margin: 16px 15px; }
  .mobile .search__input {
    width: calc(100% - 20px);
    color: #3C3C3C;
    font-weight: 300;
    font-size: 1rem;
    background-color: #DBE4E9;
    border: 1px solid #DEDEDE;
    border-radius: 5px;
    -webkit-appearance: none; }
    .mobile .search__input#search-channel {
      font-size: 0.84615rem; }

.search .suggest {
  padding: 0 38px 20px;
  font-size: 0; }
  .search .suggest__title {
    margin: 20px 0 10px;
    color: #4B73D1;
    font-weight: 400;
    font-size: 0.84615rem; }
  .search .suggest__list {
    padding: 0; }
  .search .suggest__item {
    margin: 0;
    list-style-type: none; }
  .search .suggest__link {
    padding: 10px 0;
    display: block;
    color: #0B0B0B;
    line-height: 1.3077em;
    font-weight: 400;
    font-size: 1rem; }

.video__trigger, .video__trigger:before, .nextVideo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.video__wrap {
  position: relative;
  padding: 56.25% 0 0;
  height: 0; }

.video__player {
  top: 0;
  left: 0;
  width: 100%;
  height: 0; }
  .video__player > iframe#player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #071638; }

.video__ad {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%; }
  .video__ad.banner {
    height: 90px; }
  .video__ad > div,
  .video__ad iframe {
    width: 100% !important;
    height: 100% !important; }

.video__views, .video__date {
  display: inline-block;
  color: #787878;
  font-weight: 300; }

.video__date:before {
  content: "";
  font-family: "fontello";
  margin: 0 7px; }

.video__detail {
  margin: 0 0 38px;
  display: none;
  font-weight: 400;
  color: #778093; }
  .video__detail a {
    color: #087CE8;
    word-break: break-all; }

.video__share {
  position: relative;
  font-size: 0; }
  .video__share > * {
    display: inline-block;
    vertical-align: middle; }
  .video__share-title {
    margin: 0;
    min-width: 34px;
    color: #586C9B;
    font-weight: 400;
    font-size: 0.6875rem; }

.video__trigger {
  display: none;
  overflow: hidden;
  cursor: pointer; }
  .video__trigger:before {
    content: '';
    background: rgba(0, 0, 0, 0.8);
    z-index: 1; }
  .video__trigger > *, .video__trigger:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  .video__trigger:after {
    content: '\e802';
    color: #E9EEF2;
    font-family: 'fontello';
    font-size: 5rem;
    z-index: 2;
    transition: color 0.3s ease; }
  .video__trigger:hover:after {
    color: #18B0EF; }

.desktop .video {
  margin: 30px 0 25px;
  font-size: 0rem; }
  .desktop .video + .related {
    padding: 25px 0 100px; }
  .desktop .video__player.float {
    position: fixed;
    width: 288px;
    height: 162px;
    z-index: 99; }
    .desktop .video__player.float:hover .video__close {
      opacity: 1; }
  .desktop .video__player.topLeft {
    top: 78px;
    left: 12px; }
    @media screen and (max-width: 1140px) {
      .desktop .video__player.topLeft {
        top: 12px; } }
  .desktop .video__player.topRight {
    top: 78px;
    left: calc(100% - 288px - 12px); }
    @media screen and (max-width: 1140px) {
      .desktop .video__player.topRight {
        top: 12px; } }
  .desktop .video__player.bottomLeft {
    top: calc(100% - 162px - 12px);
    left: 12px; }
  .desktop .video__player.bottomRight {
    top: calc(100% - 162px - 12px);
    left: calc(100% - 288px - 12px); }
  .desktop .video__content {
    position: relative;
    margin: 10px 0 0; }
  .desktop .video__title {
    color: #0B0B0B;
    font-weight: 300;
    font-size: 1.25rem; }
  .desktop .video__playlist {
    margin: 0;
    color: #0B0B0B;
    line-height: 24px;
    font-size: 0.875rem; }
    .desktop .video__playlist > br {
      display: none; }
  .desktop .video__views, .desktop .video__date {
    font-size: 0.875rem; }
  .desktop .video__detail {
    line-height: 22px;
    font-size: 0.875rem; }
  .desktop .video__share {
    position: absolute;
    right: 0;
    bottom: -8px; }
    .desktop .video__share > .button:first-child {
      width: 93px; }
    .desktop .video__share > .button:last-child {
      margin-left: 10px; }
  .desktop .video__message {
    position: fixed;
    left: 50%;
    top: 40%;
    display: none;
    padding: 15px 195px;
    margin: 0;
    color: #0B0B0B;
    font-weight: 300;
    font-size: 0.9375rem;
    background-color: #FFFFFF;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    letter-spacing: 2px;
    z-index: 97;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  .desktop .video__close {
    position: absolute;
    top: 0;
    right: 5px;
    opacity: 0;
    transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease; }
    .desktop .video__close:before {
      content: '×';
      width: inherit;
      height: inherit;
      display: block;
      color: #FFFFFF;
      font-size: 1.25rem; }

.mobile .video {
  background-color: #E9EEF2; }
  .mobile .video + .result {
    padding: 15px 0 0;
    background-color: #DBE4E9; }
  .mobile .video__content {
    padding: 15px 15px 0;
    font-size: 0rem; }
  .mobile .video__title {
    margin: 0 0 3px;
    color: #0B0B0B;
    font-weight: 400;
    line-height: 19px;
    font-size: 1.07692rem; }
  .mobile .video__playlist {
    margin: 0 0 3px;
    color: #0B0B0B;
    font-weight: 400;
    font-size: 0.92308rem; }
    .mobile .video__playlist > br {
      display: none; }
  .mobile .video__views, .mobile .video__date {
    margin: 0 0 20px;
    letter-spacing: 1px;
    font-size: 0.84615rem; }
  .mobile .video__detail {
    margin: 0;
    line-height: 20px;
    font-size: 0.84615rem; }
  .mobile .video__share {
    padding: 15px; }

.nextVideo {
  display: flex;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.75);
  align-items: center;
  font-size: 1rem; }
  .nextVideo__content {
    width: 100%; }
  .nextVideo__hd {
    color: #DBE4E9;
    font-size: 0.9375rem; }
    .desktop .float .nextVideo__hd {
      margin: 0;
      font-size: 0.75rem; }
    .mobile .nextVideo__hd {
      margin: 0;
      font-size: 0.92308rem; }
  .nextVideo__title {
    padding: 0 10px;
    margin: 0.25em 0 0;
    color: #18B0EF;
    font-size: 1.25rem; }
    .desktop .float .nextVideo__title {
      font-size: 0.9375rem; }
    .mobile .nextVideo__title {
      font-size: 1.15385rem; }
  .nextVideo__cancel {
    position: relative;
    top: 1.2em;
    padding: 0.2em 0.5em;
    background-color: transparent;
    color: #DBE4E9;
    transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease; }
    .desktop .float .nextVideo__cancel {
      top: 0.4em;
      font-size: 0.75rem; }
    .mobile .nextVideo__cancel {
      top: 0.4em;
      font-size: 0.92308rem; }
    .nextVideo__cancel:hover {
      background-color: rgba(255, 255, 255, 0.1); }

.countdown {
  position: relative;
  width: 5em;
  height: 5em;
  margin: 1.2em auto 0;
  color: #18B0EF;
  border-radius: 50%;
  background: #0c7fae;
  background-image: linear-gradient(to right, transparent 50%, #18B0EF 0);
  -webkit-animation: cd_bg2 10s step-end;
          animation: cd_bg2 10s step-end;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }
  .desktop .float .countdown,
  .mobile .countdown {
    width: 3em;
    height: 3em;
    margin: 0.4em auto 0; }
  .countdown::before {
    content: '';
    display: block;
    margin-left: 50%;
    height: 100%;
    border-radius: 0 100% 100% 0 / 50%;
    background-color: inherit;
    -webkit-transform-origin: left;
            transform-origin: left;
    -webkit-animation: cd_spin 5s linear 2, cd_bg1 10s step-end;
            animation: cd_spin 5s linear 2, cd_bg1 10s step-end;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards; }
  .countdown__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4.5em;
    height: 4.5em;
    display: block;
    border-radius: 50%;
    background-color: #2E2E2E;
    z-index: 2;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease; }
    .countdown__inner:before {
      content: '\e800';
      position: absolute;
      top: 50%;
      left: 50%;
      color: #DBE4E9;
      font-family: 'fontello';
      font-size: 2.5rem;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      transition: color 0.3s ease;
      -webkit-transition: color 0.3s ease;
      -moz-transition: color 0.3s ease; }
    .countdown__inner:hover {
      background-color: #DBE4E9; }
      .countdown__inner:hover:before {
        color: #2E2E2E; }
    .desktop .float .countdown__inner {
      width: 2.75em;
      height: 2.75em; }
      .desktop .float .countdown__inner:before {
        font-size: 1.875rem; }
    .mobile .countdown__inner {
      width: 2.75em;
      height: 2.75em; }
      .mobile .countdown__inner:before {
        font-size: 1.92308rem; }
